.ui-inputfield {
    width:270px;
}
.ui-autocomplete input {
    width:270px;
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
	border: 1px solid #A8A8A8;
	background: url(/hsoViewWEB/faces/javax.faces.resource/images/ui-bg_highlight-hard_80_c4c4c4_1x100.png?ln=primefaces-aristo) #c4c4c4 repeat-x 50% 50%;
}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
	background-image: url("/hsoViewWEB/faces/javax.faces.resource/images/ui-icons_38667f_256x240.png?ln=primefaces-aristo"); 
}	
.ui-accordion .ui-accordion-header .ui-icon {
	background-image: url("/hsoViewWEB/faces/javax.faces.resource/images/ui-icons_ffffff_256x240.png?ln=primefaces-aristo");
} 

.ui-panelgrid tr, .ui-panelgrid td {
	border: none;
	padding: 0px;
}

.ui-selectmanycheckbox label, .ui-selectoneradio label {
	padding-left: 5px;
}

.ui-message-info, .ui-message-error, .ui-message-warn, .ui-message-fatal {
	display: inline;
	border: none;
}

.claimAdjCalc td {
	text-align: right;
	padding: 5px;
}

.ui-message-error {
	background: none;
}	

.ui-widget {
	font-size: inherit;
}

.ui-outputlabel.ui-state-error {
	background: transparent;
    border: 0 none;
    color: #b94a48;
}

/* Overwrite primefaces style below to resolve checkbox moving up and down in IE8  */
.ui-chkbox, .ui-chkbox .ui-chkbox-box {
	display: table-cell !important;
}

.ui-chkbox-box.ui-widget.ui-corner-all.ui-state-default.ui-state-hover {
	box-shadow: 0 0 8px #85B2CB, 0 1px 0 #FFFFFF inset !important;
}

.ui-chkbox-box.ui-widget.ui-corner-all.ui-state-default.ui-state-focus {
	box-shadow: 0 0 8px #85B2CB, 0 1px 0 #FFFFFF inset !important;
}

.ui-selectonemenu {
	vertical-align: middle;
}

div .certification {
	
	margin-left: 15px;
	margin-top: 9px;	
	padding-left: 5px;
}

.ui-chkbox.ui-widget.control-text {
	padding-right: 5px;
}

.ui-widget-content {
    border: 1px solid #A8A8A8;
}
.ui-state-disabled {
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
   filter: Alpha(Opacity=90) !important; 
   box-shadow:none !important;
   opacity: 90 !important;
   color: black;
}
.ie .ui-state-disabled {
	opacity: 90 !important;
}
select[readonly], textarea[readonly]{
   filter: Alpha(Opacity=90) !important;   
   opacity: 90 !important;
   box-shadow:none !important;
   font-weight: bold !important;
   color: black;
}
highlight, .ui-datepicker .ui-datepicker-current-day .ui-state-default {
    background: none repeat scroll 0 0 #5F83B9;
    box-shadow: none;
    color: #FFFFFF !important;
    font-weight: bold;
    text-shadow: 0 1px 1px #234386;
}

legend.control-label {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: none;
    border-image: none;
    border-style: none;
    border-width: 0;
    font-size: inherit;
    line-height: inherit;
    margin-bottom: inherit;
}


/* Start colour contrast accessibility related changes 
 * Change for showing specified colour for the button font color.
 * Change for showing specified colour for the select box font color. */
button, input[type="button"], input[type="reset"], input[type="submit"]{     
    color: #392C2C !important;        
}

.ui-selectonemenu .ui-selectonemenu-label {
	color: #525252 !important;   
}
/** End colour contrast accessibility related changes */

/* Hidden text style to hide text off screen. */
.hiddenText {
	position: absolute; 
	left: -10000px; 
	overflow: hidden;
}
.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.ui-watermark{
	display: inline;
	color:#706E6E !important;
}



.table-input {
	width: 95%;
}

div[id$=practitionerLinkTable] .ui-autocomplete-input {
	width: 100px;
}

.form-input-xsmall {
	width: 68px !important;
}

/* Don't wrap voucher end date */
div[id$=vchrFrm-vchrEndDatePanel] > div > div {
	white-space: nowrap;
}

th.year-column, td.year-column {
	border-right-width: 3px !important;
}

.tiny {
width: 90px !important;
}
.tiny-select {
width: 100px !important;
}

.table-fitting-details {
margin-left: -18px !important;
}
.table-fitting-colspan {
text-align: center !important; 
vertical-align: middle !important;
}

.tinyautocomplete .ui-autocomplete-input{
width: 90px !important;
}
